/*** Normalized ***/


#main_body {
    margin: 0;
    padding: 0;
    height: 100%;
}

#container {
    margin: 0 auto 0 auto;
    width: 734px;
}

#header {
    margin-top: 1px;
    height: 136px;
    padding: 0;
    background-position: left top;
    background-repeat: no-repeat;
}

#key_visual {
    margin-left: 163px;
    width: 570px;
    height: 136px;
}

#logo {
    position: absolute;
    margin-left: 10px;
    top: 29px;
    width: 143px;
    height: 116px;
}

#slogan {
    font-family: arial, tahoma, verdana;
    font-weight: bold;
    font-size: 18px;
    padding: 0 0 10px 0;
}

#top_container {
    height: 18px;
    background-repeat: repeat-x;
    background-position: left top;
}

#main_container {
    background-position: left top;
    background-repeat: repeat-y;
}

#content_container {
    padding: 0px;
    margin: 0px;
    border-width: 0px;
    overflow: hidden;
    width: 510px;
}

/* Begin Menu */

#main_nav_container {
    width: 173px;
    margin-top: 40px;
    margin-left: 2px;
}

#main_nav_list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#main_nav_list li {
    clear: both;
    margin-top: 2px;
    text-transform: capitalize;
    padding: 0;
}

#main_nav_list a {
    text-align: left;
    height: 20px;
    line-height: 18px;
    padding: 8px 0 0 20px;
    display: block;
    background-repeat: repeat-x;
    background-position: left top;
    overflow: hidden;
}

#main_nav_list a.main_nav_item {
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

#main_nav_list a.main_nav_item:hover {
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

#main_nav_list a.main_nav_active_item {
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

/* Begin SubMenu */

#sub_nav_container {
    margin-left: 10px;
    margin-top: 1px;
    padding: 3px;
}

.sub_nav_list {
    border: 0;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.sub_nav_list li {
    clear: both;
    text-transform: lowercase;
    padding: 0;
}

.sub_nav_list a {
    text-align: left;
    height: 17px;
    padding: 4px 0 0 15px;
    display: block;
    background-repeat: repeat-x;
    background-position: left top;
    overflow: hidden;    
}

.sub_nav_list a.sub_nav_item {
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.sub_nav_list a.sub_nav_item:hover {
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

.sub_nav_list a.sub_nav_active_item {
    font-family: arial, verdana, tahoma;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
}

/**/

#sub_container1 {
    width: 178px;
    float: left;
}

#sub_container2 {
	margin-left: 170px;
    padding: 30px 0px 10px 30px;
}

#sub_container3 {
    clear: both;
}

#footer_text {
    clear: both;	
    margin-top: 3px;
    text-align: center;
    background-repeat: repeat-x;
    background-position: left top;
    height: 21px;
    padding: 10px 0 0 0;
    font-family: verdana, arial, tahoma;
    font-size: 10px;
}

/* Begin Content */

.content table {
    margin-left: 1px;
    width: 99%;
    border-left: 1px solid;
    border-top: 1px solid;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 11px;
}

.content th {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 5px;
    text-align: left;
    font-weight: bold;
    font-family: tahoma, verdana, arial;
}

.content td {
    border-right: 1px solid;
    border-bottom: 1px solid;
    padding: 3px 5px 3px 5px;
}

/* End Content */

/* Begin Search */

/* End Search */

.content button {
    height: 23px;
    border: 1px solid;
}

.content textarea {
    border: 1px solid;
}

.content input {
    border: 1px solid;
}

.content fieldset {
    border: 1px solid;
}

/* Begin Pager */

#pager {
    width: 336px;
    height: 17px;
    background-repeat: no-repeat;
    background-position: left top;
    font-family: arial, tahoma, verdana;
    padding: 3px 0 0 0;
    margin: 15px 0 15px 0;
    text-align: center;
    font-size: 8pt;
}

#pager a {
    text-decoration: none;
}

#pager #current_page {
    padding: 0 25px 0 25px;
}

#pager #previous_page {
    margin: 0 25px 0 0;
}

#pager #next_page {
    margin: 0 0 0 25px;
}

/* End Pager */

.content {
    font-family: arial, verdana, tahoma;
    font-size: 13px;
    margin: 5px 0 15px 0;
    padding: 0;
}

.content p {
    font-family: arial, verdana, tahoma;
    font-size: 13px;
    margin: 0;
    padding: 0;
}

.content a {
    font-family: arial, verdana, tahoma;
    font-size: 12px;
    text-decoration: underline;
}

.content a:hover {
    font-family: arial, verdana, tahoma;
    font-size: 12px;
    text-decoration: none;
}

.content h1 {
    font-family: arial, verdana, tahoma;
    font-size: 27px;
}

.content h2 {
    font-family: arial, verdana, tahoma;
    font-size: 20px;
}

.content h3 {
    font-family: arial, verdana, tahoma;
    font-size: 17px;
}


